.cd-headline.rotate-4 .cd-words-wrapper b {
    width:100%;
    top: 0;
    left: 0;
    opacity: 0;
    animation: rotateWords 10s infinite;
}

.cd-headline.rotate-4 .cd-words-wrapper b:nth-child(1) {
    animation-delay: 0s;
}

.cd-headline.rotate-4 .cd-words-wrapper b:nth-child(2) {
    animation-delay: 2s;
}

.cd-headline.rotate-4 .cd-words-wrapper b:nth-child(3) {
    animation-delay: 4s;
}

.cd-headline.rotate-4 .cd-words-wrapper b:nth-child(4) {
    animation-delay: 6s;
}

.cd-headline.rotate-4 .cd-words-wrapper b:nth-child(5) {
    animation-delay: 8s;
}

@keyframes rotateWords {
    0% { opacity: 0; transform: scale(0.8); }
    10% { opacity: 1; transform: scale(1); }
    20% { opacity: 1; transform: scale(1); }
    30% { opacity: 0; transform: scale(0.8); }
    100% { opacity: 0; transform: scale(0.8); }
}